Subject: Tehnilised tingimused valgustuse projekti koostamiseks Saaremaal
From: <[email-masked]>
To: <[email-masked]>
Cc: 'Tea Tõnts' <[email-masked]>
Date: Mon, 30 Sep 2024 10:39:25 +0300

Tere

Koostan VILprojekt OÜ ja KOVi tellimusel Kärla kõnnitee valgustuse
projekti Saaremaal. Projektiga on ette nähtud teeületuse kohad riigiteel
21178 Kogula-Kärla tee (eskiis manuses). Paluksin väljastada tehnilised
tingimused valgustuse projekti koostamiseks (ülekäigurajad ja üldine
kõnnitee riigitee kaitsevööndis).

Parimat

Jonas Põlluveer

ELXY OÜ

(+372) 5302 5182

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.